/** Shopify CDN: Minification failed

Line 322:19 Expected identifier but found whitespace
Line 322:21 Unexpected "{"
Line 322:30 Expected ":"
Line 573:8 Expected identifier but found whitespace
Line 573:10 Unexpected "{"
Line 573:19 Expected ":"

**/
/* Announcenment */

/* ================================
   FIX: Header always above cards
   (Dawn theme)
================================ */

/* Sticky header wrapper */
/* .shopify-section-header,
#shopify-section-header,
.header-wrapper {
  position: sticky;
  top: 0;
  z-index: 1000;
} */

/* Header itself */
.header {
  position: relative;
  z-index: 1001;
}

/* Prevent product overlay icons from crossing header */
.card__media,
.best-sellers__image {
  position: relative;
  z-index: 1;
}

/* Wishlist + Quick view icons stay below header */
.iwishAdd,
.wishlist-hero-btn,
.quick-view-btn,
.card-quick-view-btn {
  z-index: 5;
}

.header .xb-wishlist-header-auto-container {
    display: none !important;
}
.quick-view-content a.ritualware-btn {
    display: none;
}
.main-flex {
    width: 95%;
    display: flex;
    align-items: center !important;
    margin: 0 auto;
}
header.header.header--middle-left.header--mobile-center.page-width.header--has-menu.header--has-social.header--has-account {
    width: 95%;
}
.btn-h {
    width: 180px;
}
.xb-wishlist-header-auto-container {
    display: none;
}
.header__menu-item {
    font-weight: 600;
    font-size: 15px;
    color: #4B3A32 !important;
}
.ritualware-btn {
    display: inline-block;
    padding: 9px 13px;
    background-color: #7B5A3A;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 500;
    border-radius: 8px;
    margin-left: 20px;
    text-decoration: none;
    transition: opacity 0.3s ease;
}
.ritualware-btn:hover {
  opacity: 0.85;
}



header.header.header--middle-left {
    display: flex;
    justify-content: space-between;
}

/* banner */
/* .banner__content h2.banner__heading.inline-richtext.hxl {
    width: 90%;
} */
.banner__content h2.banner__heading.inline-richtext.hxl {
    width: 100%;
    line-height: 70px;
    margin-top: 80px;
    font-size: 70px;
}
.banner__content .banner__text.rte.body p {
    margin-top: 30px;
    width: 80%;
    font-size: 19px;
    color: white;
}
.art-ritual__btn a:hover {
    opacity: 85%;
}
.button:hover, .shopify-challenge__button:hover, .customer button:hover, .story-button:hover, button:hover, .feature-best__btn:hover, .art-ritual__btn a:hover {
    /* background: #f6eee8;
    color: #7b5a39; */
    opacity: 0.85;
    transition: opacity 0.3s ease;
    /* border-color: #f6eee8;
    cursor:pointer; */
    /* animation-duration: 500ms; */
}

.collection .button:hover, .shopify-challenge__button:hover, .customer button:hover, .story-button:hover, button:hover, .feature-best__btn:hover, .art-ritual__btn a:hover {
    opacity: 0.85;
    transition: opacity 0.3s ease;
    /* animation-duration: 500ms; */
    background-color: #7a5c45;
}

.feature-best__card button:hover{
  opacity: 0.85;
    background: #7a5c45;
    color: white;
    transition: opacity 0.5s ease;
    animation-duration: 500ms;
}
button.best-sellers__btn:hover {
    opacity: 0.85;
    background: #7a5c45;
    color: white !important;
    transition: opacity 0.5s ease;
    animation-duration: 500ms;
}
a.button.button--secondary:hover {
    background-color: #7a5c45;
    opacity: 80% !important;
    transition: opacity 0.5s ease;
    border-radius: 4px;
}
/* .button:not([disabled]):hover:after, .shopify-challenge__button:hover:after, .customer button:hover:after, .shopify-payment-button__button--unbranded:hover:after {
    --border-offset: 0 !important;
    box-shadow: 0 0 0 calc
calc(1px + 0)
(var(--buttons-border-width) + var(--border-offset)) rgba(var(--color-button-text), var(--border-opacity)), 0 0 0 calc(var(--buttons-border-width) + 1px) rgba(var(--color-button), var(--alpha-button-background));
} */
.template-collection .product-grid .quick-add__submit button:hover {
    background-color: #7a5c45;
    opacity: 80% !important;
    transition: opacity 0.5s ease;
    border-radius: 4px;
    color: white;
}
/* .template-collection .product-grid .button:not([disabled]):hover:after, .shopify-challenge__button:hover:after, .customer button:hover:after, .shopify-payment-button__button--unbranded:hover:after {
    --border-offset: 0 !important;
    box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset)
0
) rgba(235, 235, 235, 1), 0 0 0 calc(var(--buttons-border-width) + 1px) rgba(var(--color-button), var(--alpha-button-background));
} */

.product .button:not([disabled]):hover:after, .shopify-challenge__button:hover:after, .customer button:hover:after, .shopify-payment-button__button--unbranded:hover:after {
    --border-offset: 1.3px;
    box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset)) #7a5c45, 0 0 0 calc(var(--buttons-border-width) + 1px) rgba(var(--color-button), var(--alpha-button-background)) !important;
}

.product .button:after, .shopify-challenge__button:after, .customer button:after, .shopify-payment-button__button--unbranded:after {
    content: "";
    position: absolute;
   
    box-shadow: none !important;
    transition: box-shadow var(--duration-short) ease;
}

.collection .button:after, .shopify-challenge__button:after, .customer button:after, .shopify-payment-button__button--unbranded:after {
    content: "";
    position: absolute;
    box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset)) #7a5c45, 0 0 0 var(--buttons-border-width) rgba(var(--color-button), var(--alpha-button-background));
    transition: box-shadow var(--duration-short) ease;
}
.collection .button, .shopify-challenge__button, .customer button {
    color: #7a5c45;
}

.contact .button, .shopify-challenge__button, .customer button {
    background-color: #7b5a3a !important;
}
.contact .button:after, .shopify-challenge__button:after, .customer button:after, .shopify-payment-button__button--unbranded:after {
    content: "";
    position: absolute;
    box-shadow: none !important;

}

button.quick-view-btn:hover {
   background-color: #5b3d2e !important;
}
.feature-best__btn:hover, .art-ritual__btn a:hover{
  border-color: #7b5a39;
}

.collection .quick-add.no-js-hidden :hover {
    background-color: #7a5c45;
    color: white;
}

.collection .button:not([disabled]):hover:after, .shopify-challenge__button:hover:after, .customer button:hover:after, .shopify-payment-button__button--unbranded:hover:after {
    --border-offset: 1.3px;
    box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset)) #7a5c45, 0 0 0 calc(var(--buttons-border-width) + 1px) rgba(var(--color-button), var(--alpha-button-background));
}
a.button.button--primary {
    border-radius: 5px !important;
    padding: 21px 26px 21px 26px;
}
a.button.button--primary:after {
    box-shadow: none !important;
}
.ritualware-image {
    margin-top: 50px !important;
}

.banner__buttons {
  
    max-width: 50rem !important;
  
}
.ritualware-image img {
    max-width: 94%;
    height: auto;
    display: block;
}

.banner__buttons .button:after, .shopify-challenge__button:after, .customer button:after, .shopify-payment-button__button--unbranded:after {
    content: "";
    position: absolute;
    top: var(--buttons-border-width);
    right: var(--buttons-border-width);
    bottom: var(--buttons-border-width);
    left: var(--buttons-border-width);
    z-index: 1;
    border-radius: 3px !important;
    box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset)) rgba(var(--color-button-text), var(--border-opacity)), 0 0 0 var(--buttons-border-width) rgba(var(--color-button), var(--alpha-button-background));
    transition: box-shadow var(--duration-short) ease;
}

@media screen and (min-width: 1050px) {

    .art-ritual__grid {
    display: grid;
    grid-template-columns: 1fr 1.9fr 1fr !important;
    gap: 10px !important; 
    align-items: center;
}
 /* .banner__box.content-container {
    margin-left: -80px;
} */
 .banner__box>*+.banner__buttons {
    margin-top: 4rem !important;
}
.header:not(.drawer-menu).page-width {
        
        padding-right: 0rem !important;
    }
} 
/* Image-with-text */

.story-section {
  padding: 80px 20px;
}
.story-wrapper {
  /* max-width: 1200px; */
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1.1fr 1fr;
  gap: 60px;
  align-items: center;
}
.story-image img {
  width: 100%;
  border-radius: 5px;
}
.story-content h2 {
    font-size: 37px;
    margin-bottom: 20px;
    font-weight: 600;
    color: #4B3A32;
    margin-top: 0px;
}
.story-content p {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 20px;
    color: #7A5C45;
}
.story-button {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  padding: 10px 26px;
  background:#7A5C45;
  color: #fff;
  text-decoration: none;
  border-radius: 6px;
  font-size: 15px;
      margin-top: 16px;
}

/* Image-with-icon */

.icon-with-text {
  background-color: {{ section.settings.bg_color }};
  padding: 100px 20px;
}

.icon-with-text__wrapper {
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
  text-align: center;
}

.icon-with-text__item img {
  width: 45px;
  height: auto;
  margin-bottom: 0px;
}

.icon-with-text__item h3 {
  color:#ffffff;
  font-size: 18px;
  margin-bottom: 10px;
}

.icon-with-text__item p {
    color: #F4EEE7E5;
    font-size: 12px;
    line-height: 20px;
    width: 100%;
    margin: 0 auto;
}

/* Blogs */
.blog-testimonials {
  padding: 80px 20px;
  background: #ffffff;
}

.blog-testimonials__header {
  text-align: center;
  margin-bottom: 50px;
}

.blog-testimonials__header h2 {
  font-size: 36px;
  color: #5b3d2e;
  margin-bottom: 10px;
      font-weight: 600;
}

.blog-testimonials__header p {
  color: #8a6a55;
  font-size: 16px;
}

.blog-testimonials__grid {
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.blog-card {
  background: #f6efe7;
  border-radius: 14px;
  padding: 20px;
  display: flex;
  flex-direction: column;
}

.blog-card img {
  width: 100%;
  border-radius: 10px;
  margin-bottom: 15px;
}

.blog-card__title {
  font-weight: 600;
  color: #4a3325;
  margin-bottom: 10px;
  line-height: 22px;
}

.blog-card__excerpt {
  font-size: 14px;
  color: #6b5142;
  line-height: 1.6;
  margin-bottom: 15px;
}

.blog-card__meta {
  font-size: 13px;
  color: #8a6a55;
  margin-top: auto;
}

/* -FEATURE-BEST-- */
/* .feature-best {
  background: #f6efe8;
  padding: 80px 20px;
}

.feature-best__wrapper {
  max-width: 1200px;
  margin: auto;
  display: grid;
     grid-template-columns: 1fr 1.2fr;
  gap: 60px;
}

.feature-best__eyebrow {
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #8a6a55;
}

.feature-best h2 {
  font-size: 38px;
  margin: 16px 0;
}

.feature-best__desc {
  color: #6a584c;
  margin-bottom: 30px;
}

.feature-best__point {
  display: flex;
  gap: 14px;
  margin-bottom: 15px;
      align-items: anchor-center;
}

.feature-best__icon {
  font-size: 22px;
}

.feature-best__btn {
  background: #7b5a3a;
  color: #fff;
  padding: 8px 16px;
  display: inline-block;
  border-radius: 6px;
  text-decoration: none;
}

.feature-best__products h3 {
  margin-bottom: 20px;
}

.feature-best__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.feature-best__card {
  background: #fff;
  padding: 0px;
  border-radius: 5px;
  position: relative;
}

.feature-best__card img {
  border-radius: 5px 5px 0px 0px;
  margin-bottom: 12px;
}

.feature-best .badge {
  position: absolute;
  top: 14px;
  left: 14px;
  background: #e7d5c1;
  padding: 4px 10px;
  border-radius: 20px;
  font-size: 12px;
}



.feature-best .stars {
  font-size: 13px;
  color: #8a6a55;
  margin-bottom: 10px;
}

.feature-best__card button {
  width: 100%;
  border: 1px solid #7b5a3a;
  background: transparent;
  padding: 10px;
  border-radius: 6px;
  cursor: pointer;
  color: #4B3A32;
}
.feature-best__content h2 {
    font-size: 36px;
    color: #5b3d2e;
    font-weight: 600;
    letter-spacing: 2px;
}
.feature-best__products h3 {
    font-size: 24px;
    font-weight: 600;
    color: #5b3d2e;
    text-align: end;
}
.feature-best__products h4 {
    font-size: 15px;
    font-weight: 600;
    color: #4B3A32;
}
.feature-best__products p.price {
    font-size: 15px;
    color: #7A5C45;
}
.feature-best__desc {
    color: #7A5C45;
    margin-bottom: 12px !important;
}
.feature-best__point strong {
    color: #4B3A32;
}
.feature-best__point p {
    font-size: 15px;
    color: #7A5C45;
}
.ex-container {
    padding: 17px;
}
img.feature-best__icon {
    width: 32px;
    height: 32px;
} */


/* BEST-SELLER */


.best-sellers__inner {
  max-width: 1200px;
  margin: 0 auto;
}
.best-sellers__header {
  text-align: center;
  margin-bottom: 50px;
}
.best-sellers__header h2 {
  color: {{ section.settings.heading_color }};
  font-size: 36px;
  margin-bottom: 10px;
}
.best-sellers__header p {
    color: #F4EEE7 !important;
    margin-top: 14px !important;
}
.best-sellers__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.best-sellers__card {
  background: #fff;
  border-radius: 8px;
  overflow: hidden;
}
.best-sellers__image {
  position: relative;
}
.best-sellers__image img {
  width: 100%;
  display: block;
}
.best-sellers__badge {
  position: absolute;
  top: 12px;
  left: 12px;
  background: #efe6dc;
  padding: 4px 12px;
  border-radius: 20px;
  font-size: 12px;
}
.best-sellers__content {
  padding: 20px;
}
.best-sellers__price {
    margin: 6px 0;
    color: #5C5046;
}
.best-sellers__stars {
  font-size: 16px;
  color: #8a6a55;
  margin-bottom: 14px;
}
.best-sellers__btn {
    display: block;
    background: none;
    width: 100%;
    text-align: center;
    border: 1px solid #7b5a3a;
    padding: 10px;
    border-radius: 6px;
    text-decoration: none;
    color: #4B3A32;
}
.best-sellers__content h4 {
    font-size: 18px;
    margin-top: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #4B3A32;
    margin-bottom: 10px;
}
.best-sellers__content p {
    margin-top: -5px;
    margin-bottom: 11px;
}
.best-sellers__header h2 {
    font-size: 36px;
    color: #fff;
    font-weight: 600;
    letter-spacing: 2px;
}
.best-sellers__header p {
    color: wheat;
}

/* ART-RITULAS */

.art-ritual {
  background: #f6efe8;
  padding: 90px 20px;
}
.art-ritual__container {
  max-width: 1200px;
  margin: auto;
  text-align: center;
}
.art-ritual h2 {
    margin-bottom: 12px;
    font-size: 36px;
    color: #5b3d2e;
    font-weight: 600;
    letter-spacing: 2px;
}
.art-ritual__intro {
    max-width: 700px;
    margin: 0 auto 50px;
    color: #7A5C45;
    font-size: 18px;
    line-height: 3rem;
}
.art-ritual__grid {
  display: grid;
  grid-template-columns: 1fr 1.2fr 1fr;
  gap: 50px;
  align-items: center;
}
.art-ritual__steps {
  text-align: left;
}
.art-ritual__step {
  display: flex;
  gap: 14px;
  margin-bottom: 10px;
  align-items: center;
}
.art-ritual__icon img {
    width: 32px;
    height: 30px;
    margin-bottom: 60px; 
}
.art-ritual__step h4 {
  font-size: 17px;
  margin-bottom: 6px;
  color: #5b3d2e;
  font-weight: 600;
}
.art-ritual__step p {
  font-size: 14px;
  color: #7a6453;
  line-height: 1.6;
  margin-top: 9px;
}
.art-ritual__image img {
  width: 100%;
  border-radius: 16px;
}
.art-ritual__btn {
  margin-top: -20px;
}
.art-ritual__btn a {
  background: #7b5a3a;
  color: #fff;
  padding: 8px 20px;
  border-radius: 6px;
  text-decoration: none;
  display: inline-block;
  border: 1px solid #7b5a3a;
}

/* NEWSLETTER */
.Ex-newsletter h4.dt-sc-main-heading.wow.animate.fadeInDown.animated {
    margin-bottom: 12px;
    font-size: 36px;
    color: #5b3d2e !important;
    font-weight: 600;
    letter-spacing: 1px;
}
.Ex-newsletter h6.dt-sc-sub-heading {
    font-size: 18px !important;
    color: #7A5C45 !important;
    max-width: 50% !important;
    margin-top: 15px !important;
}
.Ex-newsletter p.dt-sc-heading-description {
    font-size: 14px;
    color: #7A5C45 !important;
    margin-top: 15px !important;
}
.Ex-newsletter p.dt-sc-newsletter-description {
    font-size: 12px;
    color: #7A5C45 !important;
    margin-top: 15px !important;
}
.Ex-newsletter .dt-sc-heading {
    margin-bottom: 30px !important;
}

.Ex-newsletter button.dt-sc-btn {
    width: 30% !important;
    border-radius: 5px;
    background-color: #7A5C45 !important;
}
.Ex-newsletter .dt-sc-newsletter-section form .contact-input input[type="email"] {
   
    width: 68% !important;
}
.Ex-newsletter .dt-sc-newsletter-section form .contact-input input[type="email"] {
    /* border-bottom: none !important; */
    border-radius: 5px;
}
/* footer */
.ritualware-text {
    text-align: center;
    width: 82%;
    margin: 0 auto;
    font-size: 16px;
    margin-top: 60px;
}
.footer__content-top {
    padding-bottom: 0 !important;
}
.footer__content-bottom.scroll-trigger.animate--slide-in {
    border: none;
}
.footer__content-bottom.scroll-trigger.animate--slide-in {
    padding-top: 1rem !important;
}
ul.Ex-icons.list-unstyled.list-social {
    justify-self: left;
    padding: 0 !important;
}
.Ex-emaill .field__input {
    background-color: #F4EEE7;
}
.Ex-emaill label.field__label {
    color: #A0785C;
}


/* Wrapper */
.Ex-emaill .newsletter-form__field-wrapper {
  width: 100%;
}

/* Main container */
.Ex-emaill .field {
  display: flex;
  align-items: stretch;
  border-radius: 14px;
  overflow: hidden;
  background-color: #f6efe6; /* input background */
  border: 2px solid #ffffff;
}

/* Email input */
.Ex-emaill .field__input {
  flex: 1;
  border: none;
  background: transparent;
  padding: 16px 20px;
  font-size: 16px;
  color: #8b6b52;
  outline: none;
}

.Ex-emaill .field__input::placeholder {
  color: #8b6b52;
}




/* Join button */
.Ex-emaill .newsletter-form__button {
  background-color: #7b5a3f !important; /* exact brown */
  color: #ffffff;
  border: none;
  padding: 0 28px;
  font-size: 16px;
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: 6px;
  cursor: pointer;
  white-space: nowrap;
}

/* Arrow icon */
.Ex-emaill .newsletter-form__button svg {
  fill: #ffffff;
  width: 16px;
  height: 16px;
}

/* Hover */
.Ex-emaill .newsletter-form__button:hover {
  background-color: #6d4f38;
}

/* Mobile */
@media (max-width: 480px) {
  .Ex-emaill .field__input {
    padding: 14px 16px;
    font-size: 15px;
  }

  .Ex-emaill .newsletter-form__button {
    padding: 0 20px;
    font-size: 15px;
  }
}



/* //////////////////// */
.home-slideshow-section .slider-slider_mtE6zc-list .dt-sc-btn.secondary {
    background: #18181800 !important;
    background: ;
    color: var(--DT_Button_Text_Hover_Color);
    color: ;
    border: 1px solid;
    border-radius: 4px;
}

/* MEDIA-QUREY */
@media screen and (max-width: 1300px) {
  .art-ritual__icon img {

    margin-bottom: 33px !important;
}
p.product__text.inline-richtext {
    font-size: 13px !important;
}
}

@media screen and (max-width: 1300px) {
.banner__content {
    padding-left: 4rem !important;
}

}
    


@media screen and (min-width: 1200px) {
    .header:not(.drawer-menu).page-width {
        padding-left: 6rem !important;
    }
}


@media screen and (max-width: 1025px) {
 .story-content h2 {
    font-size: 28px;
    margin-bottom: 11px;
}
.story-content p {
    font-size: 15px;
    line-height: 23px;
    margin-bottom: 12px;
}

.story-button {
    padding: 10px 26px;
}
.aaa.dt-sc-newsletter-form {
    width: 100% !important;
}
.aaa.dt-sc-newsletter-form .contact-form {
    max-width: 90% !important;
}
.Ex-newsletter h6.dt-sc-sub-heading {
    font-size: 18px !important;
    color: #7A5C45 !important;
    max-width: 90% !important;
    margin-top: 15px !important;
}
.banner__content.banner__content--top-left.page-width.scroll-trigger.animate--slide-in {
    padding-left: 60px !important;
}
.ritual-testimonials__grid {
    gap: 20px;
    padding: 0px 25px;
}
}


/* COLLECTION-PAGE */
.template-collection .ritual-newsletter {
  padding: 100px 0;
  background: #F7F4EF;
  text-align: center;
}
.template-collection .card__heading a:after {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1 !important;
}

.product button.share-button__button {
    display: none !important;
}
.share-button__button {
  display: none !important;
}

.ex-related-products button.card-eye-trigger {
    display: none;
}

/* RELATED-PRODUCT */
.ex-related-products h2.related-products__heading.h1 {
    margin-bottom: 12px;
    font-size: 36px;
    color: #5b3d2e;
    font-weight: 600;
    letter-spacing: 2px;
}
/* .ex-related-products button.card-eye-trigger {
    display: none;
} */

/* PRODUCT-PAGE */
.product__title h1 {
    color: #4B3A32;
}
.product .product-form__submit {
    background-color: #7A5C45;
    color: #ffff;
}

/* .xb-wishlist-button-collection__add-icon svg, .xb-wishlist-button-collection__remove-icon svg {
    background-color: #000000d9 !important;
    padding: 6px !important;
    border-radius: 20px !important;
} */
/* ------------------ */

@media screen and (min-width: 950px) {

.best-sellers__image img {
    height: 290px !important;
}
.feature-best__card img {
    height: 220px;
}
}


@media (max-width: 900px) {
  .icon-with-text__wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

   .blog-testimonials__grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .best-sellers__grid { grid-template-columns: repeat(2, 1fr); }

    .art-ritual__grid {
    grid-template-columns: 1fr;
  }
  /* .art-ritual__steps {
    text-align: center;
  } */
  .art-ritual__step {
    justify-content: center;
  }
}


@media(max-width: 768px){
  .story-wrapper {
    grid-template-columns: 1fr;
  }

  .story-wrapper {
    gap: 8px;
}
.icon-with-text__wrapper {
    grid-template-columns: 1fr;
  }
.blog-testimonials__grid {
    grid-template-columns: 1fr;
  }

  .best-sellers__grid { grid-template-columns: 1fr; }
.Ex-newsletter .dt-sc-newsletter-section form .contact-input input[type="email"] {
    width: 100% !important;
    margin-bottom: 10px;
}
.Ex-newsletter button.dt-sc-btn {
    width: 60% !important;
    border-radius: 5px;
    background-color: #7A5C45 !important;
}
.feature-best__wrapper {
    gap: 5px;
    
}
.ritualware-btn {
    padding: 5px 5px;
    font-size: 10px;
    width: 90px;
    align-content: center;
}

}

@media (max-width: 600px) {

  .banner__content.banner__content--top-left.page-width.scroll-trigger.animate--slide-in {
        padding-left: 0px !important;
    }
    .banner__content h2.banner__heading.inline-richtext.hxl {
    width: 100%;
    line-height: normal;
    margin-top: 0px;
    font-size: 40px;
}

.ritual-testimonials {
    padding: 35px 0 !important;
}
.ritual-testimonials__heading {
    font-size: 28px !important;
  
}
.feature-best {
    background: #f6efe8;
    padding: 50px 20px !important;
}
.feature-best h2 {
    font-size: 28px !important;
    line-height: 36px !important;
  }
    .feature-best__wrapper {
    gap: 10px !important;   
}
.best-sellers {
    padding: 35px 20px !important;
}
.best-sellers__header h2 {
    font-size: 28px;}
    .art-ritual {
    background: #f6efe8;
    padding: 45px 20px;
}
.art-ritual h2 {
    margin-bottom: 12px;
    font-size: 28px;}
    .art-ritual__icon img {
    width: 35px;
    height: 30px;
    margin-bottom: 0px;
}
.art-ritual__grid {
    gap: 0px;
}
.art-ritual__btn {
    margin-top: 0px;
}
.faq-section {
    padding: 35px 20px !important;
}
.faq-header h2 {
    font-size: 28px !important;}
.ritual-newsletter {
    padding: 50px 0 !important;
}
.ritual-newsletter__text {
    width: 100% !important;
    margin: 0 auto;
}
.ritualware-text {
  
    width: 100% !important;
}
}

@media (max-width: 400px) {
.banner__content .banner__text.rte.body p {
    margin-top: 30px;
    width: 100%;
    font-size: 16px;
    color: white;
}

}








.quick-view-wrapper {
  padding: 20px;
  max-width: 900px;
}

.quick-view-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

.quick-view-image img {
  width: 100%;
  height: auto;
  border-radius: 8px;
}

.quick-view-title {
  font-size: 24px;
  margin-bottom: 10px;
}

.quick-view-price {
  font-size: 20px;
  margin-bottom: 15px;
}

.quick-view-select {
  width: 100%;
  padding: 10px;
  margin-bottom: 15px;
}

.quick-view-atc {
    width: 100%;
    padding: 14px;
    font-size: 16px;
    color: white;
    cursor: pointer;
    background-color: #7A5C45;
    border: #7A5C45;
}

.quick-view-atc[disabled] {
  opacity: 0.5;
  cursor: not-allowed;
}

.quick-view-link {
  display: inline-block;
  margin-top: 15px;
  text-decoration: underline;
}

.cart-notification button.link.button-label {
    color: #4b3a32;
    
}

.cart-notification .button {
    background-color: #7b5a3a !important;
    color: white !important;
}


.cart-notification button.link.button-label:hover {
  background-color: inherit !important;
  opacity: 1 !important;
  transition: none !important;
}





/* #cart-notification-button {
  background: #7B5A3A;
}

#cart-notification-form .button {
  background: #7B5A3A;
} */

.aav.xb-wishlist-button-collection {
    display: none;
}